"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../../utils/vue/props/runtime.js");
const alphaSliderProps = runtime.buildProps({
  color: {
    type: runtime.definePropType(Object),
    required: true
  },
  vertical: Boolean,
  disabled: Boolean
});
const hueSliderProps = alphaSliderProps;
exports.alphaSliderProps = alphaSliderProps;
exports.hueSliderProps = hueSliderProps;
